---
- hosts: localhost
  connection: local

  vars:

    glpi_version: "9.4.5"
    fd_version: "9.4+1.1"
    fd_version64: "x64_2.5.2"
    fd_version86: "x86_2.5.2"
    glpi_dir: "/var/www/html/glpi"
    glpi_dbhost: "127.0.0.1"
    glpi_dbname: "glpi"
    glpi_dbuser: "glpi"
    glpi_dbpasswd: "glpi"

  roles:
    - base
    - goss
    - snmp-agent
    - itil
    - ssh-cli
    - syslog-cli
    - post
